@import url('popup.css');

@font-face {
	font-family: 'kalingaregular';
	src: url('kalinga-webfont.eot');
	src: url('kalinga-webfont.eot?#iefix') format('embedded-opentype'),
		 url('kalinga-webfont.woff2') format('woff2'),
		 url('kalinga-webfont.woff') format('woff'),
		 url('kalinga-webfont.ttf') format('truetype'),
		 url('kalinga-webfont.svg#kalingaregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

/* Small screens (default) */
html {
	font-size: 100%;
	height: 100%;
	width: 100%;
}

/* Medium screens (640px) 
@media (min-width: 40rem) {*/
@media (min-width: 480px) {
	html { font-size: 112%; }
}

/* Large screens (1024px) 
@media (min-width: 64rem) {*/
@media (min-width: 1024px) {
	html { font-size: 120%; }
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}


body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: relative;
}

#sb-site{
	min-width: 300px;
}


h1 {
	font-family:"kalingaregular";
	font-weight:normal;
	font-size: 55px;
	color: #fff;
	margin: 0;
	padding: 0;
}

h2 {
	font-family:"kalingaregular";
	font-weight: normal;
	font-size: 40px;
	color: #4789D7;
	margin: 0;
	padding: 0;
}

h3 {
	font-family: 'kalingaregular';
	font-weight: normal;
	font-size: 30px;
	color: #4789D7;
	margin: 5px 0;
	padding: 0;
	z-index: 1;
	position: relative;
}

h4 {
	font-family: 'kalingaregular';
	font-weight: normal;
	font-size: 24px;
	color: #4789D7;
	margin: 5px 0;
	padding: 0;
	z-index: 1;
	position: relative;
}

h5 {
	font-family: 'kalingaregular';
	font-weight: normal;
	font-size: 16px;
	margin: 5px 0;
	padding: 0;
	z-index: 1;
	position: relative;
}

.center { margin: 0 auto; }
.centra{width: 100%;text-align: center;}
.clear { clear: both; }
.img100{width: 100%}

/*= HEADER & NAV
--------------------------------------------------------*/

#header { 
	width: 100%; 
	height: 80px; 
	position: absolute;
	z-index: 99999;
	padding-left: 50px;
	display: table-cell;
}

#head1{
	padding: 0 10px;
}

#logo{
	float: left;
	width: 230px;
	position: relative;
}
#logo a{
	text-decoration: none;
}
#logo a img{
	margin-top: 5px;
	height: 60px;
}
#icoMenuSolo{
	position: absolute;
	top: 5px;
	left: 10px;
	cursor: pointer;
	display: none;
}

#nav {
	/*width: 600px;*/
	float: right;
	margin-top: 20px;
}
#nav ul{
	list-style: none;
	display: block;
	margin: 9px 0 0;
	padding: 0;
	float: right;
	height: 30px;
	line-height: 30px;
}
#nav ul li{
	float: left;
	border-right: 1px solid #FFF;
	
}

#nav ul li:nth-child(5),
#nav ul li:nth-child(6),
#nav ul li:nth-child(7){
	border-right: 0;
}
#nav ul li:nth-child(6){
	margin-left: 45px;
	margin-right: 35px;
}
#nav ul li:last-child{
	background-color: #ff9c00;
}
#nav ul li img,ul#barraLaterale li img{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	float: left;
}
#nav ul li#liAccedi img,ul#barraLaterale li#liAccedi img{
	border: 2px solid #155092;
}
#nav ul li#liAccedi img.logaut,ul#barraLaterale li#liAccedi img.logaut{
	float: right;
	margin-left: 10px;
	border: 0;
}

#nav li a {
	color: #fff;
	opacity:0.6;
	font-size: 14px;
	text-decoration: none;
	font-family: 'kalingaregular';
	padding: 0 5px;
	text-align: center;
}
#nav li a:hover {
	opacity:1;
}

ul#barraLaterale{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#barraLaterale li{
	border-style: solid;
	border-width: 1px 0 1px;
	/*border-color: #444 #333 #222*/
	border-color: #0f78aa #0e6c9a #0c587c;
}
ul#barraLaterale li a{
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	display: block;
	font-family: 'kalingaregular';
}
ul#barraLaterale li img{
	margin-top: 7px;
	margin-left: 10px;
	margin-right: 5px;
}
ul#barraLaterale li:nth-child(5){
	margin-top: 0px;
}
ul#barraLaterale li:last-child{
	background-color: #ff9c00;
	margin-top: 0px;
}

#logo-lt{
	text-align: center;
	height: 50px;
	padding: 5px;
}
#logo-lt img{
	max-height: 100%;
}

.container {
	width: 90%;
	margin: 0 auto;
}
.row{
	border: 0px solid blue;
}

/* SLIDE
--------------------------------------------------------*/
#slide1,
#slide2,
#slide3,
#slide4,
#slide5{
	/*box-sizing: content-box;
	height: 100%;
	min-height: 100%;*/
	width: 100%;
	padding-top: 30px;
	padding-bottom: 43px;
	position: relative;
}

/**/
#slide1{
	height: 100%;
	min-height: 100%;
	margin: 0;
	background-size: cover;
	padding-bottom: 98px;
	padding-top: 0;
	display: table;
	
	/*-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;*/
}
.slideAccesso{
	background: url('../img/home/bg-slide1.jpg') right bottom no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.slideAccesso #slide1{
	padding-bottom: 0;
	height: auto;
}
/*C'è sempre il padding-bottom di 98px=all'altezza del div 'Continua*/
#dentroSlide1{
	width: 100%;
	position: relative;
	border: 0px solid red;
	display: table-cell;
	vertical-align: middle;
	padding-top: 80px;
}

#sfondoBlu{
	width: 100%;
	background:rgba(0, 11, 66, 0.5);
	padding: 10px;
}

.divSoggetto{
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../img/home/soggetto1.png');
	background-size: cover;
	background-position: right bottom;
	background-repeat: no-repeat;
	z-index: 1;
	overflow: auto;
	right: 0px;
}
.divBg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../img/home/bg-slide1.jpg');
	background-size: cover;
	background-position: right bottom;
	background-repeat: no-repeat;
	z-index: 0;
	overflow: auto;
	right: 0px;
}

#slide2{
	background-color: #fff;
	/*min-height: 100%;*/
	border: 0px solid green;
	position: relative;
	/*display: table;*/
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	
}
.div_3parti{
	position: relative;
	border-color: green;
	width: 100%;
	height: 0;
	padding-bottom: 43%;
	padding-top:40px;
}
#slide2 #slide2_sx,#slide2 #slide2_cx,#slide2 #slide2_dx,.div_3parti{
	border-width: 0px;
	border-style: solid;
}
#slide2 #slide2_sx{
	position: relative;
	/*display: table-cell;*/
	border-color: red;
	width: 65%;
	float: left;
	margin-right: -100px;
	margin-left: auto;
}
#in_s2_sx{
	margin-right: 100px;
}
#slide2>p{
	color: #FF9C00;
	font-size: 24px;
	font-family: 'kalingaregular';
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
}
#slide2>p span{
	font-size: 48px;
}

#slide2 #slide2_cx{
	/*display: table-cell;*/
	border-color: blue;
	width: 200px;
	height: 246pX;
	position: relative;
/*	width: 45%;
	background-image: url('../img/home/slide2dx.jpg');
	background-position: 250px top;
	background-repeat: no-repeat;
	background-size: cover;*/
	float: left;
	z-index: 2;
	margin-top: 8%;
}
#slide2 #slide2_cx #store{
	position: absolute;
	width: 180px;
/*	top: 50%;*/
	top: 0;
	left: 10px;
/*	top: 0;
	bottom: 0;
	left: auto;
	right: auto;
	margin: auto;*/
/*	margin-top: -104px;*/
/*	border: 0px solid yellow;*/
}
@media screen and (min-width:840px) {
	#slide2 #slide2_cx #store{
		/*top: 300px;*/
	}
}
@media screen and (max-width:839px) {
	#slide2 #slide2_cx #store{
		/*top: 150px;*/
	}
}
@media screen\0 {
	
}
#slide2 #slide2_cx #store p{
	color: #FF9C00;
	font-size: 18px;
	font-family: 'kalingaregular';
	text-align: center;
	padding-bottom: 35px;
	background-image: url('../img/home/point.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

#store a{
	margin-bottom: 20px;
	display: block;
}

#slide2 #slide2_dx{
	position: relative;
	width: 35%;
	height: 0;
	padding-bottom: 43%;
	
	/*display: table-cell;
	vertical-align: middle;*/
	border-color: #ef10d9;
	float: right;
	margin-left: -100px;
	background: url('../img/home/slide2dx.jpg');
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
}

#slide2 #slide2_dx img{
/*	width: auto;
	max-width: 400px;
	display: block;
	height: auto;
	height: 100%;*/
	display: none;
}

#slide3{
	background-color: #FFF;
	color: #fff;
	height: 100%;
}
#riquadrone p {
	font-family: 'kalingaregular';
	text-align: center;
	font-size: 24px;
	color: #FF9C00;
	margin-bottom: 5px;
}
#riquadrone p span{
	font-size: 48px;
}

#slide4{
	background-color: #fff;
}

.divCatRic{
	position: relative;
	width: 295px;
	margin: 0 auto;
	z-index: 3;
}
.divSupCategorie{
	width: 295px;
	margin: 0 auto 10px;
}
.divRicercaRelativo{
	position: relative;
	margin-top: 10px;
}

.categoriaIco{
	min-width: 63px;
	max-width: 63px;
	text-align: center;
	margin: 0 5px;
	float: left;
	border: 0px solid red;
	cursor: pointer;
}
div.categoriaIco p{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat';
	font-size: 12px;
	color: #FFF;
}
/*
div.categoriaIco:hover p,div.categoriaIco.attiva p{color: #ff9c00}
div.categoriaIco:nth-child(2):hover p,div.categoriaIco:nth-child(2).attiva p{color: #E31E25}
div.categoriaIco:nth-child(3):hover p,div.categoriaIco:nth-child(3).attiva p{color: #824E98}
div.categoriaIco:nth-child(4):hover p,div.categoriaIco:nth-child(4).attiva p{color: #009746}
*/
div.categoriaIco img{
	width: 50px;
	background-image: url('../img/cat-cerchio-blu.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
}
div.categoriaIco:hover img,div.categoriaIco.attiva img{
	background: url('../img/cat-cerchio-arancio.png') center top no-repeat;
	background-size: contain;
}
div.categoriaIco:hover:nth-child(2) img,div.categoriaIco:nth-child(2).attiva img{background-image: url('../img/cat-cerchio-rosso.png')}
div.categoriaIco:hover:nth-child(3) img,div.categoriaIco:nth-child(3).attiva img{background-image: url('../img/cat-cerchio-viola.png')}
div.categoriaIco:hover:nth-child(4) img,div.categoriaIco:nth-child(4).attiva img{background-image: url('../img/cat-cerchio-verde.png')}

span.twitter-typeahead{
	width: 100%;
}
.tt-dataset-0{
	width: 295px;
}
.tt-suggestions{
	background-color: #fff;
	padding: 5px;
	border: 1px solid #263e69;
	border-radius: 5px;
}
.tt-suggestion{
	padding: 5px;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}
.tt-suggestion:last-child{
	border:0;
}
.tt-suggestion:hover,.tt-suggestion:focus,.tt-suggestion:active{
	background-color: #ff9c00
}
#fmap_search,input.typeahead.tt-hint{
	float: left;
	width: 100%;
	height: 50px;
	padding: 10px 5px;
	outline: none;
	
	padding-right:50px;
	padding-left: 10px;
	margin: 0 ;
	
	font-size: 16px;
	color: #000;
	
	border: 5px solid #263e69;
	border-radius: 5px;
	
	background-image: none !important;
}
#b{
	display: block;
	width: 80px;
	height: 40px;
	
	position:absolute;
	top:5px;
	right:5px;
	margin: 0;
	
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #FFF;
	
	background-color: #ff9c00;
	border: 1px solid #ff9c00;
	
	cursor: pointer;
}
#b:hover{
	background-color: #263e69;
	border-color: #fff;
}

#b2{
	display: none;
	width: 30px; 
	height: 30px; 
	
	position:absolute;
	top:10px;
	right:10px;
	
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	color: #FFF;
	
	background-color: #ff9c00;
	border-radius: 50%;
	
	cursor: pointer;
}
#b2:hover{
	background-color: #263e69;
}

#disegna{
	position: relative;
	z-index: 2;
	
	font-family: 'kalingaregular';
	font-size: 40px;
	font-weight:bold;
	color: #FF9C00;
	text-align: center;
	text-shadow:0px 1px 18px rgba(0, 11, 66, 0.5), 
				0px -1px 18px rgba(0, 11, 66, 0.5),
				1px 0px 18px rgba(0, 11, 66, 0.5),
				-1px 0px 18px rgba(0, 11, 66, 0.5);
}

.divSotto{
	z-index: 2;
	position: absolute;
	bottom: 1px;
	width: 290px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
#continua{
	width: 100%;
	height: 50px;
	background:rgba(255, 255, 255, 0.5);
	border-radius: 7px;
}
#continua p{
	color: #213b6a;
	line-height: 50px;
	margin-left: 5px;
	margin-right: 15px;
	float: left;
}
#continua img{
	float: left;
	width: 40px;
	margin: 5px 5px;
	cursor: pointer;
}
.frecce{
	width: 70px;
	margin: 10px auto 0;
}
.frecce img{
	width: 100%;
}

/*Contenitore articoli slide3*/
#riquadrone{
	width: 90%;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.riquadro1{
	/*background: url('../img/home/toscana.jpg') center center no-repeat;*/
	width: 100%;
	margin-bottom: 30px;
	display:inline-block;
	height: 40%;
}
.riquadro2{
	/*background: url('../img/home/venezia.jpg') center top no-repeat;*/
	width: 30%;
	margin-right: 5%;
}
.riquadro3{
	/*background: url('../img/home/sardegna.jpg') center top no-repeat;*/
	width: 30%;
	margin-right: 5%;
}
.riquadro4{
	/*background: url('../img/home/umbria.jpg') center top no-repeat;*/
	width: 30%;
}

.riquadro1,
.riquadro2,
.riquadro3,
.riquadro4{
	float: left;
	/*background-size: cover;*/
	position: relative;
	overflow: hidden;
}

.riquadro1 img,
.riquadro2 img,
.riquadro3 img,
.riquadro4 img{
	/*display: none;*/
	width: 100%;
}
.riquadro1 img{
	display: none;
}

.etichetta{
	position: absolute;
	bottom: 20px;
	background:rgba(0, 11, 66, 0.5);
	padding: 10px;
	width: 80%;
	text-align: center;
	font-family: 'kalingaregular';
}
.etichetta1{
	width: 25%;
}

#community{
	width: 100%;
	text-align: center;
}
#community a{
	color: #ff9c00;
	font-size: 48px;
	font-family: 'kalingaregular';
	text-decoration: none;
}
#community:last-child{
	margin-bottom: 30px;
}
#ultimiAccessi{
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 5px;
}
#ultimiAccessi p{
	color: #155092;
	font-family: 'kalingaregular';
}
#social-s4{
	margin-top: 30px;
}
#social-s4 a{
	display: inline-block;
	margin: 0 20px;
}
#social-s4 img{
	display: block;
}

/*-------------------------------------------------------------------------
FOOTER
-------------------------------------------------------------------------*/
#footer{
	width: 100%;
	height: 205px;
	/*height: auto;*/
	background-color: #155092;
	
	font-family: 'kalingaregular';
	color: #FFF;
	font-size: 14px;
}
.col_f{
	position: relative;
	width: 33.3%;
	height: 100%;
	float: left;
	border: 0px solid #FFF;
	padding: 10px;
}
#footer a{
	text-decoration: none;
	color: #FFF;
}
#footer a:hover{
	text-decoration: underline;
}
.fPrimo{margin-bottom: 10px}
#footer .column:nth-of-type(3) .fPrimo{
	/*padding-left: 25px;*/
}
.fLocalita,.fTelefono,.fMail{
	padding-left: 25px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	min-height: 25px;
	line-height: 25px;
}
.fLocalita{background-image: url('../img/icon-fPlace.png')}
.fTelefono{background-image: url('../img/icon-fPhone.png')}
.fMail{background-image: url('../img/icon-fMail.png')}

.fPrimo.fTne{
	background-image: url('../img/icon-fTne1.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px;
}
.div_f_fb{
	position: absolute;
	bottom: 5px;
	height: 25px;
}
.div_f_fb p{
	float: left;
	height: 25px;
	line-height: 25px;
}
.div_f_app{
	position: absolute;
	bottom: 5px;
}
.div_f_app a{
	display: block;
	border: 0px solid red;
}
.div_f_fb a{
	padding-right: 25px;
	background-image: url('../img/icon-fFacebook.png');
	background-size: contain;
	background-position: right center;
	background-repeat: no-repeat;
	/*margin-bottom: 5px;*/
	min-height: 25px;
	line-height: 25px;
}

.fCopiva{
	margin-bottom: 5px;
}


@media (max-width: 1023px) {
	
	/*Nascondo la barra orizzontale*/
	body{
		overflow-x: hidden !important;
	}
	
	#header{
		padding-left: 0;
	}
	
	/*Mostro icona menu blu*/
	#icoMenuSolo{display: inline-block;}
	
	/*Nascondo il menu orizzontale*/
	#nav{display: none}
	
	/*La dimensione del font 'Disegna' passa da 40px a 36px*/
	#disegna{font-size: 36px}
	
	/*Centro il logo*/
	#logo{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	.divSoggetto{
		display: none;
	}
	
	/*#slide2 #slide2_sx{width: auto}
	#slide2 #slide2_dx{display: none}*/
	#slide2 #slide2_cx{
		margin-top: 5%;
	}
	
}
@media (min-width: 840px){
	/*ALtezza diapositive slide3 metà dell'altezza dispbonibile*/
	.riquadro1,
	.riquadro2,
	.riquadro3,
	.riquadro4{
		/*height: 45%;*/
	}
	
	
	#slide2,
	#slide3,
	#slide4{
		/*height: 100%;
		min-height: 100%;*/
	}
}
@media (max-width: 839px){
	#slide3{
		height: auto;
	}
	/*Cambio le diapositive della slide3*/
	.riquadro1,
	.riquadro2,
	.riquadro3,
	.riquadro4{
		width: 50%;
		margin: 0;
		/*background: transparent;*/
		margin-bottom: 31px;
		height: 0;
		padding-bottom: 30%;
		background-image: none !important;
	}
	.riquadro1,
	.riquadro3{
		padding-right: 10px;
	}
	.riquadro2,
	.riquadro4{
		padding-left: 10px;
	}
	.riquadro1 img,
	.riquadro2 img,
	.riquadro3 img,
	.riquadro4 img{
		display: inline-block;
		/*width: 100%;*/
	}
	.etichettaDx{
		right: 0;
	}
	.etichetta1{
		width: 80%;
	}
	#community p{
		margin-bottom: 10px;
	}
	
}
@media (max-width: 780px){
	#slide2{
		display: inline-block;
		margin: 0 5%;
	}
	
	#slide2 #slide2_sx,#in_s2_sx{
		width: 100%;
		margin-right: auto;
		float: none;
	}
	#slide2 #slide2_cx{
		width: 50%;
		margin-top: 0;
	}
	/*
	*/
	#slide2 #slide2_cx #store{
		left: 50%;
		margin-left: -90px;
	}
	#slide2 #slide2_dx{
		width: 50%;
		padding-bottom: 60%;
		background-position: center top;
		margin-left: 0;
	}
	#slide2 #slide2_dx img{
		/*max-width: 60%;
		margin-left: auto;
		margin-right: auto;*/
	}
	
}
@media (max-width: 640px){
	#footer{height: 280px}
	#slide2>p{position: relative;}
	.div_3parti{padding-top: 0}
}
@media (min-width: 481px){
	/*Setto le colonne*/
	.column {
		float: left;
		padding-left: 1rem;
		padding-right: 1rem;
		border: 0px solid yellow;
	}
	
	.column.full { width: 100%; }
	.column.two-thirds { width: 66.7%; }
	.column.half { width: 50%; }
	.column.third { width: 33.3%; }
	.column.fourth { width: 25%; }
	.column.flow-opposite { float: right; }
	
}
@media (max-width: 480px){
	.divBg{background: url('../img/home/bg-slide1b.jpg') center bottom no-repeat;}

	/*La larghezza del div logo passa da 230px a 152px per irmanere centrato*/
	#logo{
		width: 152px;
	}
	/*L'altezza del logo passa da 60 a 40 px*/
	#logo a img{
		height: 40px;
	}
	
	#dentroSlide1{
		padding-top: 60px;
	}
	.divSupCategorie{
		width: 210px;
		margin-bottom: 0;
	}
	.categoriaIco{
		min-width: 94px;
		max-width: 94px;
		margin-bottom: 10px;
	}
	.imgCategorie{
		width: 65px;
	}
	
	#dentroSlide1{
		vertical-align: top;
	}
	
	/*Nascondo lo slogan*/
	#disegna{display: none}
	
	/*Tolgo lo sfondo blu della parte centrale*/
	#sfondoBlu{background: transparent}
	
	/*Mostro il cerca piccolo nascondo il cerca grande*/
	#b2{display: inline-block}
	#b{display: none}
	
	#slide2 #slide2_dx{
		background-image: none;
		margin-left: 0;
		padding-bottom: 0;
		height: auto;
	}
	
	#slide2 #slide2_dx img{
		display: block;
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	#slide2 #slide2_cx #store a{
		text-align: center;
	}
	#slide2 #slide2_cx #store a img{
		width: 80%;
	}
	
	/*Cambio le diapositive della slide3*/
	.riquadro1,
	.riquadro2,
	.riquadro3,
	.riquadro4{
		width: 100%;
		padding: 0 0 62% 0;
	}
	.etichettaDx{
		left:0;
		right: auto;
	}
	#riquadrone p span,
	#community p{font-size: 36px}
	
	#social-s4 a{margin: 0 10px}
	
	#footer{height: auto;padding: 5px;}
	.col_f{
		float: none;
		width: 100%;
		border-bottom: 1px solid #FFF;
		padding: 0 0 5px;
		margin-bottom: 10px;
	}
	.col_f:nth-child(3){
		border: 0;
		margin-bottom: 0;
	}
	.div_f_fb,.div_f_app{
		position: relative;
		margin-top: 10px;
	}
	
}
